features:
- name: display
  files:
  - "*"
  - "!display-contents-*"
  - "!display-flow-root-*"
  - "!display-list-item-*"
- name: display-contents
  files:
  - display-contents-*
- name: display-flow-root
  files:
  - display-flow-root-*
- name: display-list-item
  files:
  - display-list-item-*
  - display-flow-root-list-item-*
